html, body {
    height: 100%;
}

.page-wrapper {
    background-color: #444;
    min-height: 100%;
}

.menu {
    background-color: #777;
}

#sudoku-grid input {
    border: solid thin;
    height: 6rem;
    width: 6rem;
    font-size: 4rem;
    text-align: center;
    padding: 0;
}

.quote-box {
    border: solid thin darkorange;
    display: inline-block;
}